
/*BEGIN text_1614012000980*/
#text_1614012000980 {background-color: rgba(0, 0, 0, 0) }
/*END text_1614012000980*/
/*BEGIN w_1614012148340*//*END w_1614012148340*/
/*BEGIN w_1614107100911*//*END w_1614107100911*/
/*BEGIN text_1614107100929*/
#text_1614107100929 {background-color: rgba(0, 0, 0, 0) }
/*END text_1614107100929*/
/*BEGIN w_1614107288625*//*END w_1614107288625*/
/*BEGIN w_1614107288629*//*END w_1614107288629*/
/*BEGIN text_1615559511944*/
#text_1615559511944 {background-color: rgba(255, 255, 255, 0) }
/*END text_1615559511944*/
/*BEGIN text_1615559511947*/
#text_1615559511947 {background-color: rgba(0, 0, 0, 0) }
/*END text_1615559511947*/
/*BEGIN text_1615559511950*/
#text_1615559511950 {background-color: rgba(0, 0, 0, 0) }
/*END text_1615559511950*/
/*BEGIN w_1615559518195*//*END w_1615559518195*/
/*BEGIN w_1615559518198*//*END w_1615559518198*/
/*BEGIN w_1615559518201*//*END w_1615559518201*/
/*BEGIN text_1615559522835*/
#text_1615559522835 {background-color: rgba(0, 0, 0, 0) }
/*END text_1615559522835*/
/*BEGIN w_1615560470802*//*END w_1615560470802*/
/*BEGIN w_1615560470805*//*END w_1615560470805*/
/*BEGIN text_1529935832834*/
#text_1529935832834 {background-color: rgba(255, 255, 255, 0) }
/*END text_1529935832834*/
/*BEGIN text_1529935728580*/
#builder-sections #text_1529935728580 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1529935728580 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1529935728580 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1529935728580 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1529935728580 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1529935728580 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1529935728580*/
/*BEGIN text_1614009741878*/
#builder-sections #text_1614009741878 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1614009741878 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1614009741878 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1614009741878 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1614009741878 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1614009741878 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1614009741878*/
/*BEGIN image_1614009768587*/
#builder-sections #image_1614009768587 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1614009768587*/
/*BEGIN text_1621321104423*/
#builder-sections #text_1621321104423 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1621321104423 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1621321104423 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1621321104423 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1621321104423 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1621321104423 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1621321104423*/
/*BEGIN text_1615559522833*/
#builder-sections #text_1615559522833 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1615559522833 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1615559522833 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1615559522833 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1615559522833 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1615559522833 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1615559522833*/
/*BEGIN omw-map-id-1614009940778_1679338561116*/
#builder-sections #omw-map-id-1614009940778_1679338561116 .omw-map {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #omw-map-id-1614009940778_1679338561116 .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1614009940778_1679338561116 .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1614009940778_1679338561116 .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1614009940778_1679338561116 .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1614009940778_1679338561116*/
/*BEGIN w_1679338561086*/
#builder-sections [idd='w_1679338561086'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1679338561086*/
/*BEGIN omw-map-id-1679492897363*/
#builder-sections #omw-map-id-1679492897363 .omw-map {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #omw-map-id-1679492897363 .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1679492897363 .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1679492897363 .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1679492897363 .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1679492897363*/
/*BEGIN w_1679493216670*/
#builder-sections [idd='w_1679493216670'] {background-color:var(--cor6) !important; }
/*END w_1679493216670*/
/*BEGIN w_1679338561076*/
#builder-sections [idd='w_1679338561076'] {background-color:var(--cor5) !important; }
/*END w_1679338561076*/
/*BEGIN omw-map-id-1614009940778_1679493673172*/
#builder-sections #omw-map-id-1614009940778_1679493673172 .omw-map {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #omw-map-id-1614009940778_1679493673172 .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1614009940778_1679493673172 .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1614009940778_1679493673172 .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1614009940778_1679493673172 .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1614009940778_1679493673172*/
/*BEGIN w_1679493722743*/
#builder-sections [idd='w_1679493722743'] {background-color:var(--cor5) !important; }
/*END w_1679493722743*/
/*BEGIN omw-map-id-1614009940778*/
#builder-sections #omw-map-id-1614009940778 .omw-map {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #omw-map-id-1614009940778 .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1614009940778 .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1614009940778 .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1614009940778 .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1614009940778*/
/*BEGIN omw-map-id-1679494528742_1679496150217*/
#builder-sections #omw-map-id-1679494528742_1679496150217 .omw-map {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #omw-map-id-1679494528742_1679496150217 .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1679494528742_1679496150217 .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1679494528742_1679496150217 .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1679494528742_1679496150217 .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1679494528742_1679496150217*/
/*BEGIN code_1679845806495*//*END code_1679845806495*/
/*BEGIN w_1614009877245*/
#builder-sections [idd='w_1614009877245'] {background-color:var(--cor5) !important; }
/*END w_1614009877245*/
/*BEGIN form_1614009795000*/
#builder-sections #form_1614009795000 button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1614009795000 button:hover {color:var(--cor2) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1614009795000 input, #builder-sections  #form_1614009795000 textarea, #builder-sections #form_1614009795000 .omw-form-select select, #builder-sections #form_1614009795000 textarea {color:rgb(0, 0, 0) !important; background-color:var(--cor4) !important; }
#builder-sections #form_1614009795000 input, #builder-sections  #form_1614009795000 textarea, #builder-sections #form_1614009795000 .omw-form-select select, #builder-sections #form_1614009795000 textarea, #builder-sections.live-preview #form_1614009795000 .omw-form-select .nice-select {border-left: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1614009795000 input, #builder-sections  #form_1614009795000 textarea, #builder-sections #form_1614009795000 .omw-form-select select, #builder-sections #form_1614009795000 textarea, #builder-sections.live-preview #form_1614009795000 .omw-form-select .nice-select {border-right: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1614009795000 input, #builder-sections  #form_1614009795000 textarea, #builder-sections #form_1614009795000 .omw-form-select select, #builder-sections #form_1614009795000 textarea, #builder-sections.live-preview #form_1614009795000 .omw-form-select .nice-select {border-top: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1614009795000 input, #builder-sections  #form_1614009795000 textarea, #builder-sections #form_1614009795000 .omw-form-select select, #builder-sections #form_1614009795000 textarea, #builder-sections.live-preview #form_1614009795000 .omw-form-select .nice-select {border-bottom: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1614009795000 .omw-form-select .nice-select {color:rgb(0, 0, 0) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1614009795000 .omw-form-description {color:rgb(25, 25, 25) !important; }
#builder-sections #form_1614009795000 .errorClass {border-color:rgb(255, 78, 98) !important; }
#builder-sections #form_1614009795000 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1614009795000 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1614009795000 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1614009795000 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1614009795000 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1614009795000 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1614009795000 .omw-customField button:hover {color:var(--cor2) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1614009795000 .errorClass {border-color:rgb(255, 78, 98) !important;}
#builder-sections #form_1614009795000 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor1);}
#builder-sections #form_1614009795000 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor1);}
#builder-sections #form_1614009795000 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor1);}
#builder-sections #form_1614009795000 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor1);}
#builder-sections #form_1614009795000 label {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1614009795000 .omw-form-select .nice-select{background-color: var(--cor4);color:rgb(0, 0, 0); font-size:13px !important;}
/*END form_1614009795000*/
/*BEGIN text_1529935726805*/
#builder-sections #text_1529935726805 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1529935726805 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1529935726805 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1529935726805 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1529935726805 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1529935726805 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1529935726805*/

/*BEGIN text_1614009762439*/
#builder-sections #text_1614009762439 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1614009762439 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1614009762439 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1614009762439 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1614009762439 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1614009762439 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}

/*END text_1614009762439*/
